唯鹿的博客

一只努力的程序猿

Android 9.0 适配指南

又到了我一年一度写Android适配文章的时间,本身这篇应该会早几个月发出来,但是前两三个月主要忙于Flutter的项目,所以这篇文章才姗姗来迟。不过毕竟是9.0的适配,还不算太晚哈! 1.前言 从去年开始就有消息说,应用上架或者更新要求TargetSdkVersion最低要为26以上,也...

2019-08-05 22:24:32

阅读数 1522

评论数 1

提示
确定要删除当前文章?
取消 删除